/* Overarching html tags*/
/*
*/
html,body,h1,h2,h3,h4,h5,h6,p,ol,ul,li,pre,code,address,variable,form,fieldset,blockquote{
    padding:0;
    margin:0;
    font-size:100%;
    font-weight:300
}
html{
    overflow-y: scroll;
}

table{
    border-collapse:collapse;
    border-spacing:0
}

td,th,caption{
    font-weight:400;
    text-align:left
}

img,fieldset{
    border:0
}

ol{
    padding-left:1.4em;
    list-style:decimal
}

ul{
    padding:0;
    margin:0;
    list-style:none
}

q:before,q:after{
    content:''
}

html{
    font:62.5% sans-serif
}

body{
    background:#252525
}

br{
    clear:both
}

/* Banner at the top of every page*/
/*
*/

#banner{
    background:#000;
    zoom:1;
    border-bottom:1px solid #299CE8;
    min-width:960px
}

#innerBanner{
    display:block;
    zoom:1;
    width:960px;
    margin:0 auto
}

#homeLink{
    background:url(./images/crown.png) 5px 50% no-repeat;
    padding:10px 0 5px 75px;
    height:60px;
    width:650px;
    float:left;
    display:block;
    zoom:1
}

#homeLink a{
    font:20px/120% 'Rambla',"Droid Sans",helvetica,arial,sans-serif;
    font-weight:300;
    color:#fff;
    text-decoration:none
}

#homeLink a:hover{
    color:#299ce8
}

#homeLink h1{
    font-size:30px;
    font-weight:300;
    margin-top:3px
}

#homeLink h2 {
     font-weight:300;    
}

/* Main navigation bar at the top of the page*/
/*
*/
#navWrap{
    width:843px;
    height:32px;
    margin:0 auto;
    padding-top:2px
}

#mainNav{
    position:absolute;
    width:960px;
    z-index:999
}

#mainNav a{
    font:16px/150% 'Rambla',"Droid Sans",helvetica,arial,sans-serif;
    font-weight:300;
    color:#299ce8;
    text-decoration:none
}

#mainNav li{
    float:left;
    zoom:1
}

#mainNav li:hover{
    background:#000
}

#mainNav a h3{
    width:192px;
    padding:3px 0;
    font-size:17px;
    font-weight:300;
    text-align:center
}

/* Picture at the top of the page*/
/*
*/

#picWrap #topPic{
    width:960px;
    margin-left: auto;
    margin-right: auto;
}

/*
*/
/*
*/
#contentWrap{
    width:960px;
    margin:0 auto
}

#content{
    width:843px;
    zoom:1
}

/* Main Page content*/
/*
*/
.content{
    /*width:650px;*/
    font-family:".tk-museo-slab";
    zoom:1
}

.content h3,h4,h5{
    font:28px/120% 'Rambla',"Droid Sans",helvetica,arial,sans-serif;
    font-weight:300;
    color:#299ce8
}

.content h3{
    margin-top:20px;
    margin-bottom:25px;
    padding-bottom:0;
    border-bottom:1px solid #494949
}

.content h4{
    color:#fff;
    font-size:16px;
    margin:10px 100px 10px 25px;
    //padding-bottom:5px;
    //border-bottom:1px dashed #299ce8
}

.content h5{
    font-size:20px;
    margin-top:20px
}

.content p,.content .list li{
    font:15px/150% ".tk-museo-slab","Droid Sans",helvetica,arial,sans-serif;
    color:#ddd;
    margin-left:50px;
    margin-right:75px
}

.content p{
    padding-bottom:25px
}

.content .list li,.content .list li a{
    margin:none;
    padding:none
}

.content .list li a strong{
    margin-left:-100px;
    color:#bbb;
    width:100px;
    display:block;
    float:left;
    zoom:1
}

.content .list{
    margin-left:180px;
    padding-bottom:20px
}

.content p a,.content .list li a{
    color:#299ce8;
    text-decoration:none
}

.content a{
    text-decoration:none;
}

.content p a:hover,.content .list li a:hover,.content a:hover h4{
    color:#8BC701
}

.content a.button{
    font:16px/20px 'Rambla',"Droid Sans",helvetica,arial,sans-serif;
    color:#299ce8;
    padding:10px;
    border:1px solid #494949
}

.content a.button:hover{
    color:#000;
    background:#299ce8;
    border-color:#299ce8
}

.content .lista li{
    font:15px/150% ".tk-museo-slab","Droid Sans",helvetica,arial,sans-serif;
    color:#ddd;
	list-style-type: disc;
	margin-left:70px;
    margin-right:auto;
}

#homeList ul{
    font:15px/150% ".tk-museo-slab","Droid Sans",helvetica,arial,sans-serif;
    color:#ddd;
	list-style-type: disc;
	padding-bottom:25px;
	margin-left:auto; 
    margin-right:auto;
}

#kvjPic {
    display: block;
    margin-left: auto;
    margin-right: auto }
}

.content .right{
    margin-right:0;
    padding-right:0;
    text-align:right;
    padding-bottom:10px
}

/* Side navigation for research*/
/*
*/
.sideNav{
   width:170px;
   min-height:500px;
   margin:10px 0;
   padding-right:10px;
   border-right:1px solid #494949
}
.sideNav a{
   font:16px/150% "Droid Sans",helvetica,arial,sans-serif;
   color:#fff;
   text-decoration:none
}
.sideNav a:hover{
   color:#299ce8
}
.sideNav .bottom{
   padding-left:30px
}
.sideNav .bottom a{
   font-weight:400;
   margin-left:-10px;
   font-size:14px;
   color:#bbb
}
.sideNav .bottom a:hover{
   color:#299ce8
}
.sideNav .bottom.second{
   margin-top:10px
}
.sideNav a.plus,.sideNav a.minus{
   font-size:12px;
   color:#888;
   padding-right:5px
}
.sideNav li a.minus{
   display:none
}
.sideNav li.selected a.minus{
   display:inline
}
.sideNav li.selected a.plus{
   display:none
}
.sideNav li ul.bottom{
   display:none
}
.sideNav li.selected ul.bottom{
   display:block
}
.sideNav a.plus:hover,.sideNav a.minus:hover{
   color:#944;
   cursor:pointer
}
.sideNav .topStories{
   margin-top:50px
}
.sideNav .topStories h3{
   font:16px/120% "Droid Sans",helvetica,arial,sans-serif;
   color:#fff
}
.sideNav .topStories ul{
   margin:5px 0 0 15px
}
.sideNav .topStories ul li{
   text-indent:-15px
}
.sideNav .topStories ul li a{
   color:#bbb;
   font-size:12px
}
.sideNav .topStories ul li a:hover{
   color:#299ce8
}


/* Page footer and copyright information*/
/*
*/
#footWrap{
    width:960px;
    margin:0 auto
}

#copyright{
    font:1.2em/100% ".tk-museo-slab","Droid Sans",Helvetica,Arial,sans-serif;
    color:#FFF;
    text-align:center;
    margin:20px auto
}